/*---------------------------------------------*/
/* cec_notice.css                             */
/*                                                      */
/* Last Updated 05/12/2011             */
/*                                                      */
/*  Styles for the notice template     */
/*---------------------------------------------*/

/*********************************************************/
/*format notice box with shadow background                */
/*********************************************************/


div .notice {
	width: 680px;
	background: url(/images/notice_background.jpg) repeat-y;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:16px;
	padding-left 10px;
	padding-bottom 25px;
}


.notice .notice_top { /* For the top */
	position: absolute;
	width: 680px;
	height: 25px;
/*	font-size: 1px; */
	top: 0px;
	left: 0px;
	background: url(/images/notice_top.jpg) top left no-repeat;
}

.notice .notice_bottom { /* For the bottom */
	position: absolute;
	width: 680px;
	height: 12px;
/*	font-size: 1px; */
	bottom: 0px;
	left: 0px;
	background: url(/images/notice_bottom.jpg) top left no-repeat;
}


.notice p,  .notice h1, .notice h2, .notice h3 {
	padding: 5px 64px 5px 57px;
}

 .notice ul, .notice ol  {
	padding-right: 64px;	
	padding-left: 87px;
 }		 
 
  .notice  li ul, .notice li ol  {
	padding-left: 20px;
 }		
 
 .notice  ol  li { 
	margin-top: 6px;
	margin-bottom: 18px;
 }

 .notice  ol  li  ol { 
 	list-style-type: lower-alpha;
 }


.notice  table {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

 
 .notice h1 {
	text-align: center;
	border: none;
	color: #993300;
	font-size: medium;
	font-weight: bold;
	letter-spacing: normal;
	width: auto;
 }
 	  
.notice hr {
	 width: 85%;
 }


/*style for letterhead at top*/
div .letterhead {
	padding-left: 40px;
	padding-top: 25px;
}

	 .two_column {
	 width: 48%;
	 float: left;
	 }
	 
	 div .proceeding_left {
	 float: left;
	 margin-top: 20px;
	 margin-left: 57px;	 
	 width: 238px;
	 border-right: solid 1px #000000;
	 border-bottom: solid 1px #000000;	 
	 }
	 
	 div .proceeding_left p {
	 padding: 5px 10px 5px 0px;
	 }
	  
	 div .proceeding_right {
	 float: left;
	 margin-top: 20px;
	 margin-left: 30px;
	 width: 238px;
	 }
 
	 div .proceeding_right p {
	 padding: 5px 10px 5px 57px;
	 }
	 